﻿@{
    ViewBag.Title = "Index";
    Layout = null;
}
<!DOCTYPE html>
<html >

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

    <title>Administrador</title>

    <!-- Google font -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CVarela+Round" rel="stylesheet">

    <!-- Bootstrap -->
    <link href="~/Content/2bootstrap.min.css" rel="stylesheet" />

    <!-- Owl Carousel -->
    <link href="~/Content/2owl.carousel.css" rel="stylesheet" />
    <link href="~/Content/2owl.theme.default.css" rel="stylesheet" />

    <!-- Magnific Popup -->
    <link href="~/Content/2magnific-popup.css" rel="stylesheet" />

    <!-- Font Awesome Icon -->
    <link href="~/Content/2font-awesome.min.css" rel="stylesheet" />

    <!-- Custom stlylesheet -->
    <link href="~/Content/2style.css" rel="stylesheet" />

</head>

<body>
    <!-- Header -->
    <header id="home">
        <!-- Background Image -->
        <div class="bg-img" style="background-image: url(https://png.pngtree.com/thumb_back/fw800/back_pic/03/87/06/2257d0fd2cdf44b.jpg);">
            <div class="overlay"></div>
        </div>
        <!-- /Background Image -->
        <!-- Nav -->
        <nav id="nav" class="navbar nav-transparent">
            <div class="container">

                <div class="navbar-header">
                    <!-- Logo -->
                    <div class="navbar-brand">
                        <a href="~/Adm/Index">
                            <img class="logo" src="http://inovasaopaulo.org.br/wp-content/uploads/2017/10/SENAI-SP.jpg" alt="logo">
                            <img class="logo-alt" src="http://inovasaopaulo.org.br/wp-content/uploads/2017/10/SENAI-SP.jpg" alt="logo">
                        </a>
                    </div>
                    <!-- /Logo -->
                    <!-- Collapse nav button -->
                    <div class="nav-collapse">
                        <span></span>
                    </div>
                    <!-- /Collapse nav button -->
                </div>

                <!--  Main navigation  -->
                <ul class="main-nav nav navbar-nav navbar-right">
                    <li><a href="~/Adm/Index">Início</a></li>
                    <li><a href="~/Adm/InfoBiblio">Informações Bibliotecários</a></li>
                    <li><a href="~/Login/Login">Sair</a></li>
                </ul>
                <!-- /Main navigation -->

            </div>
        </nav>
        <!-- /Nav -->
        <!-- home wrapper -->
        <div class="home-wrapper">
            <div class="container">
                <div class="row">

                    <!-- home content -->
                    <div class="col-md-10 col-md-offset-1">
                        <div class="home-content">
                            <h1 class="white-text">Bem vindo Administrador!</h1>
                        </div>
                    </div>
                    <!-- /home content -->

                </div>
            </div>
        </div>
        <!-- /home wrapper -->
        
    </header>
    <!-- /Header -->
    
                    <!-- footer copyright -->
                    
                    <!-- /footer copyright -->

            <!-- /Row -->

    <!-- /Footer -->
   
    <!-- Preloader -->
    <div id="preloader">
        <div class="preloader">
            <span></span>
            <span></span>
            <span></span>
            <span></span>
        </div>
    </div>
    <!-- /Preloader -->
    <!-- jQuery Plugins -->
    <script src="~/Scripts/2jquery.min.js"></script>
    <script src="~/Scripts/2bootstrap.min.js"></script>
    <script src="~/Scripts/2owl.carousel.min.js"></script>
    <script src="~/Scripts/2jquery.magnific-popup.js"></script>
    <script src="~/Scripts/2main.js"></script>

</body>

</html>
